## python-csb43 0.9.2+dfsg

=== debian/changelog ===
python-csb43 (0.9.2+dfsg-1) unstable; urgency=medium

  * Merging upstream version 0.9.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Jan 2023 17:18:16 +0100

python-csb43 (0.9.1+dfsg-3) unstable; urgency=medium

  * Correct the autopkgtests.
  * Correct the VCS* Headers in d/control.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 09 Oct 2022 11:51:38 +0200

python-csb43 (0.9.1+dfsg-2) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 04 Oct 2022 09:06:48 +0200

python-csb43 (0.9.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1020996)

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Sep 2022 08:35:45 +0000
