=== debian/control ===
Source: python-csb43
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-babel,
               python3-lxml,
               python3-pycountry,
               python3-setuptools,
               python3-sphinx,
               python3-tablib,
               python3-wheel,
               python3-yaml
Standards-Version: 4.6.1.0
Testsuite: autopkgtest-pkg-python
Homepage: https://bitbucket.org/wmj/csb43
Vcs-Git: https://salsa.debian.org/tryton-team/python-csb43.git
Vcs-Browser: https://salsa.debian.org/tryton-team/python-csb43
Rules-Requires-Root: no

Package: python3-csb43
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Spanish banks' CSB/AEB norm 43 converter (Python)
 This Python module provides tools for converting from the Spanish banks'
 format *CSB/AEB norm 43* to other file formats.
 .
 Supported formats:
 .
  - OFX v1.0.3 (SGML) & v2.1.1 (XML)
  - HomeBank CSV <http://homebank.free.fr/help/06csvformat.html>
  - HTML
  - JSON
  - ODS: OpenDocument spreadsheet
  - CSV, TSV: comma- or tab-separated values
  - XLS: Microsoft Excel spreadsheet
  - XLSX: OOXML spreadsheet
  - YAML
