=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=python-csb43

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	# TODO: evtl. regenerate from code
	#rm -rf doc/html doc/source/*.rst
	#sphinx-apidoc -o doc/source csb43/
	sphinx-build doc/source build/html
