## python-csb43 0.10.0+dfsg

=== debian/changelog ===
python-csb43 (0.10.0+dfsg-2) unstable; urgency=medium

  * Revert "Add 01-disable_dynamic_versioning.patch."
  * Add python3-pytest and python3-setuptools-scm to Build-Depends.
  * Use SETUPTOOLS_SCM_PRETEND_VERSION to avoid setuptools-scm messing
    with the version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 26 Aug 2024 11:18:01 +0200

python-csb43 (0.10.0+dfsg-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 0.10.0.
  * Update copyright.
  * Update debian copyright year.
  * Add python3-deprecated to Build-Depends.
  * README.rst changed to README.md.
  * Add 01-disable_dynamic_versioning.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Jul 2024 12:54:52 +0200
