=== debian/control ===
--- 
+++ 
@@ -5,16 +5,19 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               python3-deprecated,
                python3-all,
                python3-babel,
                python3-lxml,
                python3-pycountry,
+               python3-pytest,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx,
                python3-tablib,
                python3-wheel,
                python3-yaml
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://bitbucket.org/wmj/csb43
 Vcs-Git: https://salsa.debian.org/tryton-team/python-csb43.git
