## python-csb43 0.10.1+dfsg

=== debian/changelog ===
python-csb43 (0.10.1+dfsg-2) unstable; urgency=medium

  * Add 01-setuptools-scm.patch (Closes: #1101629).
  * Use /usr/share/dpkg/pkg-info.mk instead of dpkg-parsechangelog.
  * Use pybuild-plugin-pyproject for building.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 31 Mar 2025 11:44:25 +0200

python-csb43 (0.10.1+dfsg-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Merging upstream version 0.10.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 06 Nov 2024 12:57:28 +0100
