=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-deprecated,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-babel,
+               python3-deprecated,
                python3-lxml,
                python3-pycountry,
                python3-pytest,
@@ -17,7 +18,7 @@
                python3-tablib,
                python3-wheel,
                python3-yaml
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://bitbucket.org/wmj/csb43
 Vcs-Git: https://salsa.debian.org/tryton-team/python-csb43.git
