=== debian/tests/control ===
Depends: python3-csb43
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import csb43 ; print(csb43)"

Depends: python3-csb43,
         python3-lxml,
         python3-pycountry,
         python3-pytest,
         python3-tablib,
         python3-yaml
Tests: run-testsuite3
